@media (min-width: 992px) {
	/* Header */
	.Header .Logo{ padding-top:20px !important;}
	.Header .TopRight{ text-align:right; padding:10px 0 0 0; }
	.SocialLinks{ text-align:right; }
	
	/* For Menu */
	#cssmenu>ul{width:100%;display:table}
	#cssmenu>ul>li{display:table-cell;float:none;text-align:center}
	#cssmenu>ul>li>ul>li{text-align:left}
	
	/* For Detail Page Listing */
	.Listings{ margin-left:20px; }
	
}

@media (max-width: 767px) {
	.Header .Logo{ font-size:20px;}	
	.Sidebar{ display:none; }
}


